### Hierarchy

- SubmissionPDF

## Index

### Properties

- create
- largeLogo
- rtl
- title

## Properties

### create

create: boolean

- Defined in src/models/submissions/properties/PdfProperties.ts:30

Add a request to generate a customizable export of the scan report, in a pdf format. Set to true in order to generate a pdf report for this scan.

### largeLogo

largeLogo: string

- Defined in src/models/submissions/properties/PdfProperties.ts:38

Customize the logo image in the PDF report.

### rtl

rtl: boolean

- Defined in src/models/submissions/properties/PdfProperties.ts:42

When set to true the text in the report will be aligned from right to left.

### title

title: string

- Defined in src/models/submissions/properties/PdfProperties.ts:34

Customize the title for the PDF report.

Generated using TypeDoc